@charset "utf-8";

/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-sans-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v12-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}

body {
	width: 1040px;
	background-color: #ffffff;
	font-size: 62.5%;
	margin: 0 auto;
	padding: 0;
}

#my_text 
            {
                font-family:    Arial, Helvetica, sans-serif
                font-size:      140%;
                font-weight:    bold;
            }

body * {
	font-size: 100%;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;

}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #666;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}

.shadow {
	border: 1px solid #bbb;
  	-webkit-box-shadow: 5px -6px 5px #969696; /* webkit browser*/ 
	-moz-box-shadow: 5px -6px 5px #969696; /* firefox */ 
	box-shadow: 5px -6px 5px #969696;
}

td {
vertical-align: top;
}

}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}

#navbar {
	font-family: "PT Sans",Arial,Helvetica,sans-serif;	
	position: fixed;
	top: 0px;
	margin-bottom: 0;
	background-color: #ff0;
	width: 1040px;
	padding-top: 0px;
	height: 34px;
	z-index: +5;
	display: block;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
}

#logobar {
	position: fixed;
	top: 35px;
	margin-bottom: 0;
	background-color: #ececec;
	width: 1040px;
	padding-top: 0px;
	height: 80px;
	z-index: +5;
}

html > body #navbar {
	height: auto;
	min-height: 35px;
}

html > body #Drucker {
	height: auto;
	min-height: 14px;
}

#main {
	position: relative;
	top: 0px;
	background-color: #ececec;
	width: 1040px;
	height: auto !important; /* normale Browser */
    height: 100%; /* IE6: setzt dies wie min-height um*/
    min-height: 100%; /* normale Browser */
	display: block;
	overflow: hidden;
}

.grauer_kasten {
	position: relative;
	top: 0px;
	background-color: #ececec;
	width: 1040px;
    height: 65px; /* IE6: setzt dies wie min-height um*/
	display: block;
	overflow: hidden;
	margin-top: 40px;
}

#footer {
	position: relative;
	background-color: #ffff00;
	height: 90px;
	padding: 20px 50px 0 50px;
}

html > body #E-Mail {
	height: auto;
	min-height: 14px;
}

.Txt_Portofreie {
	font-size: 100%;
	text-align: center;
	color: #888;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 735px;
	position: relative;
	top: -73px;
	margin-bottom: 0;
	width: 328px;
}
#Div_Suche {
	left: 758px;
	position: relative;
	top: -120px;
	margin-bottom: 0;
	background-color: #fff;
	border: 1px solid #ddd;
	width: 230px;
	z-index: -1;
	padding-top: 0px;
	height: 25px;
}
html > body #Div_Suche {
	height: auto;
	min-height: 26px;
}

.Block_Startseite_News {
	position: relative;
	background-color: #ffffff;
	width: 750px;
	padding-bottom: 2px;
	padding-top: 1px;
	padding-left: 10px;
	height: 250px;
	top: 25px;
	left: 250px;
	overflow: hidden;
	z-index: +1;
}

.Block_Startseite_Veranstaltungen {
	position: relative;
	background-color: #ffffff;
	width: 750px;
	height: 490px;
	left: 250px;
	top: 50px;
	z-index: +1;
	padding-bottom: 2px;
	padding-top: 1px;
	padding-left: 10px;
}

.Logo {
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 48px;
	position: relative;
	top: 14px;
	margin-bottom: 0;
	width: 150px;
}

.Txt_ZEITGESCHICHTE {
	font-size: 240%;
	text-align: left;
	color: #999;
	line-height: 120%;
	top: -25px;
	left: 229px;
	position: relative;
	width: 461px;
}

.Txt_re_ecke {
	clear: both;
	font-size: 90%;
	font-weight: bold;
	text-align: right;
	text-decoration: underline;
	color: #999;
	line-height: 120%;
	position: relative;
	right: 10px;
	top: -18px;
}

.Txt_re_ecke_unten {
	font-size: 90%;
	font-weight: bold;
	text-align: right;
	text-decoration: underline;
	color: #999;
	line-height: 120%;
	position: relative;
	right: 10px;
	top: 413px;
}



.Txt_Suchtext {
	font-size: 140%;
	text-align: left;
	color: #aaa;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 770px;
	position: relative;
	top: -50px;
	margin-bottom: 0;
	width: 153px;
}

#sliderbar {
	position: relative;
	background-color: #d4d4d4;
	width: 1040px;
	height: 375px;
}

#background {
	left: 0px;
	position: absolute;
	top: 500px;
	margin-bottom: 0;
	background-color: #e7e7e7;
	width: 1040px;
	padding-top: 0px;
	height: 149px;
}
html > body #background {
	height: auto;
	min-height: 150px;
}
.Txt_WEITERE {

	font-size: 150%;
	text-align: center;
	text-decoration: underline;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 621px;
	position: absolute;
	top: 566px;
	margin-bottom: 0;
	width: 394px;
}

.Txt_GESAMTVERZEICHNIS {

	font-size: 130%;
	text-align: center;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 745px;
	position: absolute;
	top: 581px;
	margin-bottom: 0;
	width: 137px;
}
.Txt_Lieferbares {
	font-size: 130%;
	text-align: right;
	text-decoration: underline;
	color: #333;
	line-height: 150%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 854px;
	position: absolute;
	top: 676px;
	margin-bottom: 0;
	width: 138px;
}
.Txt_HAEUFIG {
	font-size: 150%;
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 287px;
	position: absolute;
	top: 676px;
	margin-bottom: 0;
	width: 300px;
}

.Font_H2 {
	font-size: 150%;
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	top: 2px;
	left: -4px; 
	position: relative;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.veranstaltung_text {
	font-size: 130%;
	text-align: left;
	vertical-align: top;
	color: #666;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
}

.Txt_VORSCHAU {
	font-size: 150%;
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 50px;
	position: relative;
	top: 10px;
	margin-bottom: 0;
	width: 160px;
}

.Txt_Titel_klein {
	font-size: -80%;
	text-align: center;
	font-weight: bold;
	color: #333;
	line-height: 100%;
	padding-bottom: 2px;
	padding-top: 5px;
	margin-bottom: 0;
	width: 86px;
}

.klein_center {
	font-size: -80%;
	text-align: center;
	font-weight: normal;
	color: #333;
	line-height: 0.8;
	padding-bottom: 2px;
	padding-top: 5px;
	margin-bottom: 0;
}

.klein_center_2 {
	font-size: -80%;
	text-align: center;
	font-weight: bold;
	color: #333;
	line-height: 1.0;
	padding: 5px 2px 2px 2px;
	margin-bottom: 0;
	display: table-caption;
	caption-side: bottom;
}

.Txt_Preis_klein {
	font-size: -80%;
	text-align: center;
	color: #333;
	line-height: 100%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 86px;
}

.Txt_Alle {
	font-size: 130%;
	text-align: right;
	text-decoration: underline;
	color: #333;
	line-height: 150%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 833px;
	position: absolute;
	top: 936px;
	margin-bottom: 0;
	width: 159px;
}
.Txt_NEWS {
	font-size: 150%;
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 287px;
	position: absolute;
	top: 937px;
	margin-bottom: 0;
	width: 699px;
}

.Block_Startseite_Titel5x {
	position: relative;
	width: 750px;
	height: 175px;
	left: 250px;
	z-index: +1;
	top: -15px;
	padding-bottom: 2px;
	padding-top: 1px;
	padding-left: 10px;
	display: table;
}

#startseite_5titel {
    float: left;
    display: table;
    padding-left: 15px;
    padding-right: 15px;
}

#startseite_feature{
    position: relative;
	width: 750px;
	height: 175px;
	left: 250px;
	z-index: +1;
	top: -15px;
	padding-bottom: 2px;
	padding-top: 1px;
	padding-left: 10px;
}

.feature_foto {
	width: auto;
	float: left;
	margin-left: 3%;
}

#news {
    float: left;
    width: 240px;
    height: 200px;
}

#news_datum {
	font-size: 120%;
	color: #666;
	background-color: #ffff00;
	line-height: 200%;
	top: 10px;
	margin-bottom: 0px;
	padding-left: 3px;
	width: 225px;
}

#news_headline {
	font-size: 130%;
	font-weight: bold;
	top: 10px;
	margin-bottom: 0;
	margin-top: 5px;
	width: 225px;
}

#news_text {
	font-size: 120%;
	line-height: 1.2;
	margin-top: 10px;
	width: 225px;
}

/*Formatierung für die hauptnavigation*/ 

#issuu {
	padding-bottom: 2px;
	padding-top: 1px;
	left: 49px;
	position: absolute;
	top: 35px;
	margin-bottom: 0;
	width: 200px;
}


.Txt_Menue {
	font-size: 150%;
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 47px;
	position: absolute;
	top: 230px;
	margin-bottom: 0;
	width: 60px;
}

#Divider {
	left: 45px;
	position: absolute;
	top: 250px;
	margin-bottom: 0;
	border-bottom: 1px solid #ccc;
	width: 198px;
	height: 1px;
	overflow: hidden;
}

.Txt_Navigation_links {
	font-size: 140%;
	text-align: left;
	color: #434343;
	line-height: 200%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 50px;
	position: absolute;
	top: 251px;
	margin-bottom: 0;
	width: 200px;
}

.Txt_Infomaterial {
	font-size: 150%;
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 45px;
	position: absolute;
	top: 660px;
	margin-bottom: 0;
	width: 201px;
	z-index: +1;
}

#Divider3 {
	left: 45px;
	position: absolute;
	top: 680px;
	margin-bottom: 0;
	border-bottom: 1px solid #ccc;
	width: 198px;
	height: 1px;
	overflow: hidden;
}

.Txt_Werbemittel {
	font-size: 120%;
	text-align: left;
	color: #666;
	line-height: 1.7;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 45px;
	position: absolute;
	top: 685px;
	margin-bottom: 0;
	width: 200px;
}

.Txt_LINKS {
	font-size: 150%;
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 47px;
	position: absolute;
	top: 760px;
	width: 221px;
}

#Divider2 {
	left: 45px;
	position: absolute;
	top: 780px;
	margin-bottom: 0;
	border-bottom: 1px solid #ccc;
	width: 198px;
	height: 1px;
	overflow: hidden;
}

.Txt_URLs {
	font-size: 120%;
	text-align: left;
	color: #666;
	line-height: 1.7;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 45px;
	position: absolute;
	top: 790px;
	width: 200px;
	height: 400px;
}

.Txt_news_datum {
	font-size: 130%;
	text-align: left;
	color: #666;
	line-height: 18px;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
}

.Txt_news_headline {
	font-size: 130%;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: #666;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
}

.Txt_news_text {
	font-size: 100%;
	text-align: left;
	vertical-align: top;
	color: #666;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
}

.Txt_veranstaltung_art {
	font-size: 130%;
	text-align: left;
	color: #666;
	line-height: 18px;
	padding-bottom: 2px;
	padding-top: 1px;
	padding-left: 5px;
	margin-bottom: 0;
	width: 220px;
}

.Txt_veranstaltung_datum {
	font-size: 130%;
	text-align: left;
	color: #666;
	line-height: 18px;
	padding-bottom: 2px;
	padding-top: 1px;
	padding-left: 5px;
	margin-bottom: 0;
	width: 130px;
	float: left; 
	height: 18px;
}

.Txt_veranstaltung_uhrzeit {
	font-size: 130%;
	text-align: right;
	color: #666;
	line-height: 18px;
	padding-bottom: 2px;
	padding-top: 1px;
	padding-right: 5px;
	margin-bottom: 0;
	width: 65px;
	float: right;
	position: relative;
	height: 18px;
}

.Txt_veranstaltung_headline {
	font-size: 130%;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: #666;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
}

.umlaufendesbild {
	float: left;
	border-style:solid;
	border-color:#cecece;
	border-width:1px;
}

.Txt_veranstaltung_ibutton {
	padding-bottom: 2px;
	padding-top: 1px;
	padding-left: 5px;
	position: relative;
	margin-bottom: 0;
	bottom: -89px;
	width: 15px;
	float: left;
	height: 115px;
}

.Txt_veranstaltung_mehrzumbuch {
	font-size: 90%;
	text-align: left;
	vertical-align: top;
	padding-bottom: 2px;
	padding-top: 1px;
	position: relative;
	margin-bottom: 0;
	bottom: -105px;
	left: -12px;
	height: 115px;
}


.Txt_veranstaltung_autor {
	font-size: 130%;
	text-align: left;
	vertical-align: top;
	color: #666;
	top: 5px;
	position: relative;
	padding-bottom: 2px;
	padding-top: 4px;
	margin-bottom: 0;
	width: 220px;
}

.Txt_veranstaltung_titel {
	font-size: 150%;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
	position: relative;
	top: 3px;
}


.Txt_veranstaltung_untertitel {
	font-size: 120%;
	text-align: left;
	font-weight: bold;
	vertical-align: top;
	line-height: 1.2;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
}

.Txt_veranstaltung_kurztext {
	font-size: 120%;
	line-height: 1.2;
	text-align: left;
	vertical-align: top;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
}

.Txt_veranstaltung_ort {
	font-size: 120%;
	text-align: left;
	font-weight: bold;
	position: relative;
	left: 20px;
	vertical-align: top;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
}

.Txt_veranstaltung_anschrift_1 {
	font-size: 120%;
	text-align: left;
	vertical-align: top;
	position: relative;
	left: 20px;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
}

.Txt_veranstaltung_anschrift_2 {
	font-size: 120%;
	text-align: left;
	vertical-align: top;
	position: relative;
	left: 20px;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
}

.veranstaltung_ort_block {
	position: absolute;
	top: 320px;
}

.veranstaltung_ort_block_2 {
	position: absolute;
	top: 330px;
}

.Txt_veranstaltung_marker {
	font-size: 100%;
	text-align: left;
	vertical-align: top;
	position: relative;
	left: 2px;
	color: #666;
	top: 25px;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 10px;
}

.logo_unten_rechts {
	position: relative;
	margin-bottom: 0;
	left: 950px;
	top: -115px;
	background-color: #f3f3f3;
	border: 1px solid #d3d3d3;
	width: 16px;
	padding-top: 0px;
	height: 60px;
}
html > body #logo_unten_rechts {
	height: auto;
	min-height: 28px;
}

.Txt_Suchtext2 {

	font-size: 140%;
	text-align: left;
	color: #aaa;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 775px;
	position: absolute;
	top: 1763px;
	margin-bottom: 0;
	width: 153px;
}


.Txt_Ch {
	font-family: '', Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: left;
	color: #333;
	line-height: 80%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 648px;
	position: relative;
	top: 10px;
	margin-bottom: 0;
	width: 130px;
}
.Txt_Kontakt {
	font-size: 100%;
	text-align: left;
	color: #333;
	line-height: 80%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 785px;
	position: relative;
	top: -45px;
	margin-bottom: 0;
	width: 173px;
}
.Txt_Copyright {

	font-size: 100%;
	font-weight: bold;
	text-align: left;
	color: #666;
	line-height: 80%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 288px;
	position: absolute;
	top: 65px;
	margin-bottom: 0;
	width: 222px;
}

.footer_elem {
	position: static;
	top: 0;
	margin: 0;
	padding: 0;
	width: auto;
	left: auto;
	display: inline-block;
	vertical-align: baseline;
}	

.footer_elem:last-child,.footer_elem:nth-of-type(2) {
	margin-left: 50px;
}	

.Txt_Copyright {
	width: 222px;
	font-weight: 800; 
	color: #666;
	letter-spacing: 0.02em;
	height: auto;
	margin-left: 200px;
	line-height: 1100%;
	display: inline-block;
	vertical-align: bottom;
}

#titel_langtext {
	font-size: 130%;
	line-height: 1.4;
	left: 20px;
	top: 30px;
	position: relative;
	margin-bottom: 40px;
	width: auto;
	margin-right: 25px;
}

.footer_left {
	float:left;
}

.footer_right {
	float:right;
}

/* Navbar Head Elemente */
#start {
	color: #000;
	left: 49px;
	position: absolute;
	top: 7px;
	height: 14px;
	margin-bottom: 0;
	width: 41px;
}
#verlag {
	color: #000;
	left: 110px;
	position: absolute;
	top: 7px;
	height: 14px;
	margin-bottom: 0;
	width: 49px;
}
#kontakt {
	color: #000;
	left: 180px;
	position: absolute;
	top: 7px;
	height: 14px;
	margin-bottom: 0;
	width: 62px;
}
#newsletter {
	color: #000;
	left: 260px;
	position: absolute;
	top: 7px;
	height: 14px;
	margin-bottom: 0;
	width: 58px;
}
#blog {
	color: #000;
	left: 362px;
	position: absolute;
	top: 7px;
	height: 14px;
	margin-bottom: 0;
	width: 58px;
}
#partner {
	color: #000;
	left: 415px;
	position: absolute;
	top: 7px;
	height: 14px;
	margin-bottom: 0;
	width: 58px;
}
#vertreter {
	color: #000;
	left: 492px;
	position: absolute;
	top: 7px;
	height: 14px;
	margin-bottom: 0;
	width: 73px;
}
#impressum {
	color: #000;
	left: 582px;
	position: absolute;
	top: 7px;
	height: 14px;
	margin-bottom: 0;
	width: 73px;
}
#twitter {
	left: 749px;
	position: absolute;
	top: 11px;
	height: 14px;
	margin-bottom: 0;
	width: 14px;
}
#facebook {
	left: 774px;
	position: absolute;
	top: 11px;
	height: 14px;
	margin-bottom: 0;
	width: 15px;
}
#rss {
	left: 799px;
	position: absolute;
	top: 11px;
	height: 14px;
	margin-bottom: 0;
	width: 14px;
}
#E-Mail {
	left: 825px;
	position: absolute;
	top: 11px;
	margin-bottom: 0;
	width: 20px;
	padding-top: 0px;
	height: 13px;
}
#Drucker {
	left: 856px;
	position: absolute;
	top: 11px;
	margin-bottom: 0;
	width: 19px;
	padding-top: 0px;
	height: 13px;
}
#warenkorb {
	color: #000;
	left: 909px;
	position: absolute;
	top: 7px;
	height: 14px;
	margin-bottom: 0;
	width: 82px;
}
#button_details {
	left: 371px;
	position: absolute;
	top: 442px;
	height: 28px;
	margin-bottom: 0;
	width: 80px;
}


#Button_VA {
	background-color: #ececec;
	border: 1px solid #bbb;
}

a.button { display:block; margin-bottom:5px; text-align:center; width:120px; border-style:ridge; border: 1px solid #bbb; padding:2px; text-decoration:none; }
a.button:link    { color:#000000; background-color:#e5e5e5; }
a.button:visited { color:#000000; background-color:#e5e5e5; }
a.button:hover   { color:#cdcdcd; background-color:#878787; }
a.button:active  { color:#cdcdcd; background-color:#e5e5e5; }

a.button_details_slider { display:block; margin-bottom:5px; text-align:center; width:120px; border-style:ridge; border: 1px solid #bbb; padding:2px; text-decoration:none; }
a.button_details_slider:link    { color:#000000; background-color:#e5e5e5; }
a.button_details_slider:visited { color:#e5e5e5; background-color:#e5e5e5; }
a.button_details_slider:hover   { color:#cdcdcd; background-color:#878787; }
a.button_details_slider:active  { color:#cdcdcd; background-color:#e5e5e5; }

div.button { font-family: 'PT Sans', Arial, Helvetica, sans-serif; font-size:115%; width:200px; margin-top:15px; margin-left: 0px; text-align:center; padding:2px; text-transform: uppercase; <img src="designelemente/marker_va.jpg" alt="" height="19">font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 130%; }
	
	#cssmenu {
 	padding-bottom: 2px;
	padding-top: 4px;
	left: 25px;
	position: absolute;
	top: 250px;
	margin-bottom: 0;
}


#cssmenu > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align: baseline;

}
/* The container */
#cssmenu > ul {
  display: block;
  position: relative;
  width: 220px;
  /* The list elements which contain the links */

}
#cssmenu > ul li {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;

}

/* General link styling */
#cssmenu > ul li a {
  /* Layout */

  display: block;
  position: relative;
  margin: 0;
  padding: 11px 20px;
  /* Typography */

  font-family:  'PT Sans', Arial, Helvetica, sans-serif;
  color: #000000;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  
  /* Background & effects */

  background: #ececec;
}
/* Rounded corners for the first link of the menu/submenus
#cssmenu > ul li:first-child > a {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-top: 0;
} */
/* Rounded corners for the last link of the menu/submenus
#cssmenu > ul li:last-child > a {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom: 0;
} */

/* The hover state of the menu/submenu links */
#cssmenu > ul li > a:hover,
#cssmenu > ul li:hover > a {
  color: #383838;
  background: #ffff00;
  background: -webkit-linear-gradient(#ffff00, #f4ff5e);
  background: -moz-linear-gradient(#ffff00, #f4ff5e);
  background: linear-gradient(#ffff00, #f4ff5e);
  border-color: transparent;
    	
}
/* The arrow indicating a submenu */
#cssmenu > ul .has-sub > a::after {
  content: '';
  position: absolute;
  top: 15px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 5px solid #000000;

}
/* The same arrow, but with a darker color, to create the shadow effect */
#cssmenu > ul .has-sub > a::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #bebebe;
}
/* Changing the color of the arrow on hover */
#cssmenu > ul li > a:hover::after,
#cssmenu > ul li:hover > a::after {
  border-left: 4px solid #b1b1b1;
}
#cssmenu > ul li > a:hover::before,
#cssmenu > ul li:hover > a::before {
  border-left: 4px solid rgba(0, 0, 0, 0.3);
}
/* THE SUBMENUS */
#cssmenu > ul ul {
  position: absolute;
  left: 50%;
  border: 1px solid #999;
  top: -9999px;
  padding-left: 0px;
  opacity: 0;
  width: 250px;
  z-index: 99;
  line-height: 1;
/* The fade effect, created using an opacity transition */
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}



/* Showing the submenu when the user is hovering the parent link */
#cssmenu > ul li:hover > ul {
  top: 0px;
  opacity: 1;   
}

 /*  Suchfeld mit Lupe */

.searchfield {
position: absolute;
left: 760px;
top: 30px;
border: dotted 2px #D6D4D5;
padding: 3px;
background: #ffffff;
width: 240px;
transition: .3s linear;
font-family: Arial;
font-size: 200%;
z-index: 50;
}

.searchfield:focus{
border: 2px solid #ff0;
width: 260px;
background-color: #ffffff;
transition: .3s linear;
}

#veranstaltung {
    float: left;
    width: 240px;
    height: 450px;
}

#veranstaltung_art {

	font-size: 110%;
	color: #333;
	background-color: #ffff00;
	line-height: 200%;
	top: 10px;
	margin-bottom: 0px;
	padding-left: 5px;
	width: 225px;
}

#veranstaltung_datum {

	font-size: 110%;
	color: #333;
	background-color: #c0c0c0;
	line-height: 200%;
	top: 10px;
	margin-bottom: 0px;
	padding-left: 5px;
	width: 225px;
}

.veranstaltung_cover {
	float: left;
	border-style:solid;
	border-color:#cecece;
	border-width:1px;
	margin-top: 5px;
}

.veranstaltung_untertitel {
	font-size: 120%;
	text-align: left;
	vertical-align: top;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
	height: 30px;
	color: #424242;
	overflow: hidden;
}

.veranstaltung_kurztext {
	font-size: 120%;
	text-align: left;
	vertical-align: top;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 220px;
	height: 50px;
}

img.rahmen_mitarbeiter { 
border: 1px solid #5e5e5e;
}

a.normal { color:#000000; text-decoration: underline; }
a.normal:link    { color:#000000; }
a.normal:visited { color:#000000; }
a.normal:hover   { color:#000000; }
a.normal:active  { color:#000000; }	

a.klein { color:#000000; text-decoration: underline; font-weight: normal; }
a.klein:link    { color:#000000; }
a.klein:visited { color:#000000; }
a.klein:hover   { color:#4a4a4a; }
a.klein:active  { color:#000000; }	

a.klein_o { color:#000000; text-decoration: none; }
a.klein_o:link    { color:#000000; }
a.klein_o:visited { color:#000000; }
a.klein_o:hover   { color:#4a4a4a; }
a.klein_o:active  { color:#000000; }	